SciQLOP - Task #2280
User story # 2272 (Closed): Retours drag&drop Sprint 11

Drop d'une zone de synchro sur le TimeWidget
15/11/2017 09:21 AM - Anonymous

Status: Closed Start date: 16/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 16/11/2017 09:54 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 16/11/2017

#2 - 16/11/2017 03:02 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 17/11/2017 09:26 AM - Anonymous
- Status changed from Feedback to Closed
